{
"coldsclaws:diamond_claw":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"coldsclaws:golden_claw":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"coldsclaws:iron_claw":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"coldsclaws:netherite_claw":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"coldsclaws:stone_claw":{
        "distracted": 1.5,
        "unaware": 2.0
    },
"coldsclaws:wooden_claw":{
        "distracted": 1.5,
        "unaware": 2.0
    }
}
